<?xml version="1.0" ?>
<annotation>
	<source>Gibbs, J.A., Mcausland, L., Robles-Zazueta, C.A., Murchie, E.H. and Burgess, A.J., 2021. A deep learning method for fully automatic stomatal morphometry and maximal conductance estimation. Frontiers in Plant Science, 12, p.780180.</source>
	<edited>Jonathon Gibbs @ www.stomata-hub.com</edited>
	<filename>Gibbs2021_Poplar_48.jpg</filename>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>3</depth>
	</size>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1515</xmin>
			<ymin>1917</ymin>
			<xmax>1681</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1149</xmin>
			<ymin>1910</ymin>
			<xmax>1322</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>826</xmin>
			<ymin>1836</ymin>
			<xmax>1008</xmax>
			<ymax>2027</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>57</xmin>
			<ymin>1741</ymin>
			<xmax>240</xmax>
			<ymax>1873</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1943</xmin>
			<ymin>1735</ymin>
			<xmax>2048</xmax>
			<ymax>1906</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1229</xmin>
			<ymin>1605</ymin>
			<xmax>1399</xmax>
			<ymax>1793</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>597</xmin>
			<ymin>1499</ymin>
			<xmax>752</xmax>
			<ymax>1701</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>877</xmin>
			<ymin>1497</ymin>
			<xmax>1085</xmax>
			<ymax>1640</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>254</xmin>
			<ymin>1488</ymin>
			<xmax>434</xmax>
			<ymax>1645</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1813</xmin>
			<ymin>1325</ymin>
			<xmax>1988</xmax>
			<ymax>1527</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1503</xmin>
			<ymin>1320</ymin>
			<xmax>1663</xmax>
			<ymax>1511</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>140</xmin>
			<ymin>1227</ymin>
			<xmax>304</xmax>
			<ymax>1350</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>450</xmin>
			<ymin>1180</ymin>
			<xmax>556</xmax>
			<ymax>1228</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1152</xmin>
			<ymin>1143</ymin>
			<xmax>1320</xmax>
			<ymax>1344</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>842</xmin>
			<ymin>1127</ymin>
			<xmax>1042</xmax>
			<ymax>1273</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1405</xmin>
			<ymin>1119</ymin>
			<xmax>1571</xmax>
			<ymax>1278</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>1020</ymin>
			<xmax>38</xmax>
			<ymax>1085</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1655</xmin>
			<ymin>1012</ymin>
			<xmax>1835</xmax>
			<ymax>1183</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>604</xmin>
			<ymin>988</ymin>
			<xmax>743</xmax>
			<ymax>1164</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1973</xmin>
			<ymin>928</ymin>
			<xmax>2048</xmax>
			<ymax>1140</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>968</xmin>
			<ymin>915</ymin>
			<xmax>1138</xmax>
			<ymax>1079</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>260</xmin>
			<ymin>801</ymin>
			<xmax>436</xmax>
			<ymax>941</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1307</xmin>
			<ymin>751</ymin>
			<xmax>1428</xmax>
			<ymax>898</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>517</xmin>
			<ymin>648</ymin>
			<xmax>689</xmax>
			<ymax>832</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>890</xmin>
			<ymin>631</ymin>
			<xmax>1038</xmax>
			<ymax>819</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1445</xmin>
			<ymin>527</ymin>
			<xmax>1634</xmax>
			<ymax>637</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>399</xmin>
			<ymin>430</ymin>
			<xmax>618</xmax>
			<ymax>576</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>830</xmin>
			<ymin>393</ymin>
			<xmax>1034</xmax>
			<ymax>551</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1976</xmin>
			<ymin>150</ymin>
			<xmax>2048</xmax>
			<ymax>332</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>760</xmin>
			<ymin>148</ymin>
			<xmax>915</xmax>
			<ymax>289</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>188</xmin>
			<ymin>130</ymin>
			<xmax>327</xmax>
			<ymax>303</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1362</xmin>
			<ymin>72</ymin>
			<xmax>1544</xmax>
			<ymax>247</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1841</xmin>
			<ymin>0</ymin>
			<xmax>1946</xmax>
			<ymax>23</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>927</xmin>
			<ymin>0</ymin>
			<xmax>1090</xmax>
			<ymax>172</ymax>
		</bndbox>
	</object>
	<object>
		<class>stomata</class>
		<state>unknown</state>
		<bndbox>
			<xmin>558</xmin>
			<ymin>0</ymin>
			<xmax>726</xmax>
			<ymax>113</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1188</xmin>
			<ymin>1933</ymin>
			<xmax>1290</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1548</xmin>
			<ymin>1932</ymin>
			<xmax>1650</xmax>
			<ymax>2048</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>859</xmin>
			<ymin>1867</ymin>
			<xmax>979</xmax>
			<ymax>2010</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>78</xmin>
			<ymin>1775</ymin>
			<xmax>216</xmax>
			<ymax>1846</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1968</xmin>
			<ymin>1755</ymin>
			<xmax>2048</xmax>
			<ymax>1886</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1257</xmin>
			<ymin>1633</ymin>
			<xmax>1380</xmax>
			<ymax>1774</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>901</xmin>
			<ymin>1531</ymin>
			<xmax>1063</xmax>
			<ymax>1601</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>638</xmin>
			<ymin>1528</ymin>
			<xmax>722</xmax>
			<ymax>1673</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>280</xmin>
			<ymin>1513</ymin>
			<xmax>404</xmax>
			<ymax>1617</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1844</xmin>
			<ymin>1341</ymin>
			<xmax>1952</xmax>
			<ymax>1505</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1543</xmin>
			<ymin>1337</ymin>
			<xmax>1624</xmax>
			<ymax>1497</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>155</xmin>
			<ymin>1250</ymin>
			<xmax>285</xmax>
			<ymax>1329</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>450</xmin>
			<ymin>1180</ymin>
			<xmax>556</xmax>
			<ymax>1228</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1184</xmin>
			<ymin>1163</ymin>
			<xmax>1288</xmax>
			<ymax>1328</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>865</xmin>
			<ymin>1159</ymin>
			<xmax>1021</xmax>
			<ymax>1246</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1428</xmin>
			<ymin>1144</ymin>
			<xmax>1537</xmax>
			<ymax>1258</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1688</xmin>
			<ymin>1034</ymin>
			<xmax>1799</xmax>
			<ymax>1163</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>0</xmin>
			<ymin>1020</ymin>
			<xmax>38</xmax>
			<ymax>1085</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>635</xmin>
			<ymin>998</ymin>
			<xmax>717</xmax>
			<ymax>1157</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1998</xmin>
			<ymin>959</ymin>
			<xmax>2048</xmax>
			<ymax>1106</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>997</xmin>
			<ymin>943</ymin>
			<xmax>1111</xmax>
			<ymax>1056</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>273</xmin>
			<ymin>826</ymin>
			<xmax>413</xmax>
			<ymax>920</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1341</xmin>
			<ymin>776</ymin>
			<xmax>1407</xmax>
			<ymax>884</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>552</xmin>
			<ymin>661</ymin>
			<xmax>651</xmax>
			<ymax>812</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>916</xmin>
			<ymin>656</ymin>
			<xmax>1002</xmax>
			<ymax>806</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1469</xmin>
			<ymin>562</ymin>
			<xmax>1604</xmax>
			<ymax>613</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>423</xmin>
			<ymin>461</ymin>
			<xmax>591</xmax>
			<ymax>542</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>855</xmin>
			<ymin>431</ymin>
			<xmax>998</xmax>
			<ymax>518</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>2008</xmin>
			<ymin>184</ymin>
			<xmax>2048</xmax>
			<ymax>294</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>785</xmin>
			<ymin>184</ymin>
			<xmax>887</xmax>
			<ymax>256</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>215</xmin>
			<ymin>148</ymin>
			<xmax>292</xmax>
			<ymax>285</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1397</xmin>
			<ymin>100</ymin>
			<xmax>1511</xmax>
			<ymax>208</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>957</xmin>
			<ymin>14</ymin>
			<xmax>1052</xmax>
			<ymax>146</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>1841</xmin>
			<ymin>0</ymin>
			<xmax>1946</xmax>
			<ymax>23</ymax>
		</bndbox>
	</object>
	<object>
		<class>pore</class>
		<state>unknown</state>
		<bndbox>
			<xmin>586</xmin>
			<ymin>0</ymin>
			<xmax>690</xmax>
			<ymax>87</ymax>
		</bndbox>
	</object>
</annotation>
